<h2 mat-dialog-title>{{data.title}}</h2>
<mat-dialog-actions>
    <button mat-button  mat-dialog-close>Cancel</button>
    <span class="flex-spacer"></span>
    <button mat-button color="primary" [mat-dialog-close]="true" autofocus>Valider</button>
</mat-dialog-actions>
